Last Comment Bug 733297 - When saving a video from Page Info, the file picker title is "Save Image"
: When saving a video from Page Info, the file picker title is "Save Image"
Status: RESOLVED FIXED
:
Product: Firefox
Classification: Client Software
Component: Page Info Window (show other bugs)
: Trunk
: All All
: -- minor (vote)
: Firefox 15
Assigned To: Raymond Lee [:raymondlee]
:
Mentors:
http://www.youtube.com/watch?v=FG0fTK...
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-05 23:20 PST by Jesse Ruderman
Modified: 2012-05-22 05:22 PDT (History)
4 users (show)
ryanvm: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
v1 (1.06 KB, patch)
2012-05-18 02:26 PDT, Raymond Lee [:raymondlee]
jaws: review+
Details | Diff | Review
Patch for checkin (1.34 KB, patch)
2012-05-20 23:41 PDT, Raymond Lee [:raymondlee]
no flags Details | Diff | Review

Comment 1 Raymond Lee [:raymondlee] 2012-05-18 02:26:49 PDT
Created attachment 625044 [details] [diff] [review]
v1
Comment 2 Raymond Lee [:raymondlee] 2012-05-20 23:41:43 PDT
Created attachment 625562 [details] [diff] [review]
Patch for checkin

Just pushed to try and waiting for results:
https://tbpl.mozilla.org/?tree=Try&rev=0905db0bf796
Comment 3 Raymond Lee [:raymondlee] 2012-05-21 07:24:00 PDT
(In reply to Raymond Lee [:raymondlee] from comment #2)
> Created attachment 625562 [details] [diff] [review]
> Patch for checkin
> 
> Just pushed to try and waiting for results:
> https://tbpl.mozilla.org/?tree=Try&rev=0905db0bf796

Passed Try
https://tbpl.mozilla.org/?tree=Try&rev=0905db0bf796
Comment 4 Ryan VanderMeulen [:RyanVM] 2012-05-21 17:39:53 PDT
https://hg.mozilla.org/integration/mozilla-inbound/rev/c33c0f0403c5
Comment 5 Ed Morley [:emorley] 2012-05-22 05:22:10 PDT
https://hg.mozilla.org/mozilla-central/rev/c33c0f0403c5

Note You need to log in before you can comment on or make changes to this bug.